{
	Init[ (s)
	{
		SetName(2091);
		SetExpWorth(360);
		SetLevel(8);
		SetSkin(2);
		SetScale(192);

		SetAggressive(true);
		SetAttack(8);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(3);
		SetDamageMax(12);
		SetArmorValue(7);
		SetMaxHealth(35);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(12);
		SetDeathNoise(31);
		SetIsHitNoise(14);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_horrid", 1, 3);

		SetMob(3);
	} ]
}
